Bug 2014048 - Console update toast notification can appear multiple times
Summary: Console update toast notification can appear multiple times
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.9.z
Assignee: Bryan Florkiewicz
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1999091
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-14 11:24 UTC by OpenShift BugZilla Robot
Modified: 2021-10-26 17:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-26 17:23:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10239 0 None open [release-4.9] Bug 2014048: Console update toast notification can appear multiple times 2021-10-14 11:24:22 UTC
Red Hat Product Errata RHBA-2021:3935 0 None None None 2021-10-26 17:23:33 UTC

Comment 3 Yadan Pei 2021-10-18 01:01:46 UTC
PR has been verified before merging, move to VERIFIED directly

Comment 6 errata-xmlrpc 2021-10-26 17:23:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.4 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3935


Note You need to log in before you can comment on or make changes to this bug.